/* 样式初始化 */

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
  margin: 0;
  padding: 0;
}

/*body, button, input, select, textarea { font:12px/1.5tahoma, arial, \5b8b\4f53; }*/

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

address, cite, dfn, em, var {
  font-style: normal;
}

code, kbd, pre, samp {
  font-family: couriernew, courier, monospace;
}

small {
  font-size: 12px;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

legend {
  color: #000;
}

fieldset, img {
  border: 0;
}

button, input, select, textarea {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 页面样式 */

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Open Sans', 'Helvetica Neue', 'Hiragino Sans GB', 'LiHei Pro', Arial, sans-serif;
  color: #fbf6f6;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5)
}

.vsc-initialized {
}

.background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(https://open.saintic.com/api/bingPic/);
}

.wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  text-align: center;
  user-select: none;
}

h1 {
  font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  font-size: 35px;
  letter-spacing: 9px;
  /* text-transform: uppercase; */
  margin: 13px 0;
}

h2 {
  color: #fbf6f6;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: .12em;
  margin-bottom: 30px;
}

h1, h2 {
  position: relative;
}

p {
  font-size: 15px;
  line-height: 2em;
  margin: 0;
  letter-spacing: 2px;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

a {
  color: #fbf6f6;
  text-decoration: none;
  transition: color .2s ease;
}

a:hover {
  color: #f33;
}
